:local .container{

}

:local .list_separator{
	h1{
		width: 100%;
		height: 25px;
		padding: 0 12px;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		color: #595959;
		font-weight: bold;
		font-size: 12px;
		background-color: #d9d9d9;
	}

}

:local .modal{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .9);
	z-index: 1;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	p{
		margin-bottom: 20px;
	}

	.btn_dial{
		width: 200px;
		height: 45px;
		background-color: #e67d39;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 100;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 25px;
		margin-bottom: 15px;
	}

	.btn_cancel{
		width: 200px;
		height: 45px;
		background-color: #cd4747;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 100;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 25px;
	}
}

:local .nothing{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

:local .modal_hide{
	display: none
}

:local .item{
	height: 50px;
	border-top: 1px solid #c1c1c1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0 20px;
	&:first-child{
		border-top: 0;
	}

	&.active{
		background-color: #e67d39;
		border-color: #e67d39;
		color: #fff;
	}

	.call_info{
		display: flex;
		align-items: center;
	}
}


:local .see_more_button {
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #959595;
	color: #fff;
	text-transform: uppercase;
}